<?xml version="1.0" encoding="GB2312" ?>
<root>
	<L1	id="1"	value="足球"	tips="加油，中国足球"/>
	<L1	id="2"	value="篮球"	tips="加油，中国篮球"/>
	<L1	id="3"	value="乒乓球"	tips="加油，中国乒乓球"/>
	<L1	id="4"	value="羽毛球"	tips="加油，中国羽毛球"/>
	<L1	id="5"	value="射击"	tips="加油，中国射击"/>
	<L1	id="6"	value="举重"	tips="加油，中国举重"/>
	<L1	id="7"	value="柔道"	tips="加油，中国柔道"/>
	<L1	id="8"	value="网球"	tips="加油，中国网球"/>
	<L1	id="9"	value="竞技体操"	tips="加油，中国竞技体操"/>
	<L1	id="10"	value="艺术体操"	tips="加油，中国艺术体操"/>
	<L1	id="11"	value="蹦床"	tips="加油，中国蹦床"/>
	<L1	id="12"	value="游泳"	tips="加油，中国游泳"/>
	<L1	id="13"	value="花样游泳"	tips="加油，中国花样游泳"/>
	<L1	id="14"	value="跳水"	tips="加油，中国跳水"/>
	<L1	id="15"	value="水球"	tips="加油，中国水球"/>
	<L1	id="16"	value="沙滩排球"	tips="加油，中国沙滩排球"/>
	<L1	id="17"	value="排球"	tips="加油，中国排球"/>
	<L1	id="18"	value="皮划艇静水"	tips="加油，中国皮划艇静水"/>
	<L1	id="19"	value="皮划艇激流"	tips="加油，中国皮划艇激流"/>
	<L1	id="20"	value="赛艇"	tips="加油，中国赛艇"/>
	<L1	id="21"	value="击剑"	tips="加油，中国击剑"/>
	<L1	id="22"	value="马术"	tips="加油，中国马术"/>
	<L1	id="23"	value="射箭"	tips="加油，中国射箭"/>
	<L1	id="24"	value="拳击"	tips="加油，中国拳击"/>
	<L1	id="25"	value="手球"	tips="加油，中国手球"/>
	<L1	id="26"	value="田径"	tips="加油，中国田径"/>
	<L1	id="27"	value="自行车"	tips="加油，中国自行车"/>
	<L1	id="28"	value="跆拳道"	tips="加油，中国跆拳道"/>
	<L1	id="29"	value="棒球"	tips="加油，中国棒球"/>
	<L1	id="30"	value="帆船"	tips="加油，中国帆船"/>
	<L1	id="31"	value="垒球"	tips="加油，中国垒球"/>
	<L1	id="32"	value="曲棍球"	tips="加油，中国曲棍球"/>
	<L1	id="33"	value="摔跤"	tips="加油，中国摔跤"/>
	<L1	id="34"	value="现代五项"	tips="加油，中国现代五项"/>
	<L1	id="35"	value="铁人三项"	tips="加油，中国铁人"/>
</root>


